dateModified: 1742184521
email:
  fromEmail: admin@wesvault.com
  fromName: 'Vikal Modular on behalf by WV Admin'
  replyToEmail: info@vikalmodular.com.au
  template: null
  transportSettings:
    messageStream: outbound
    token: db4ca69e-a9f1-4be1-bccb-7f6b461099df
  transportType: craftcms\postmark\Adapter
fs:
  home:
    hasUrls: true
    name: Home
    settings:
      path: '@webroot/images/home'
    type: craft\fs\Local
    url: '@web/images/home'
  instragram:
    hasUrls: true
    name: instragram
    settings:
      path: '@webroot/images/instragram'
    type: craft\fs\Local
    url: '@web/images/instragram'
  projects:
    hasUrls: true
    name: projects
    settings:
      path: '@webroot/images/projects'
    type: craft\fs\Local
    url: '@web/images/projects'
graphql:
  publicToken:
    enabled: false
    expiryDate: null
meta:
  __names__:
    0b122791-ca6e-4829-a924-143123f6f81d: 'About Us' # About Us
    0e57961b-7ef1-4b23-8a1c-f246b55dea80: 'meta title' # meta title
    3f28352c-12ec-4af1-b691-a71df48a81b1: 'unit size' # unit size
    3fed04cb-a3be-4ec9-a677-48ab06fcbe65: 'text body' # text body
    4c65aa0d-d8af-4e7d-8a84-6248207f0afc: projects # projects
    5e5a555b-9609-4137-88d7-e471dad45b24: Default # Default
    6b8cc892-5cec-42ba-92e1-0aeb8c22448a: general # general
    6b141ea5-ba76-48be-9c0f-6fa100fcd60e: projects # projects
    6c615af1-08c7-415c-b032-d86fefd8b602: webp600 # webp600
    7e79ba34-f46f-4e67-b6a7-43af9a6cf6ab: Home # Home
    9a9dedc6-57a0-46f2-a194-594c1fbc478a: Default # Default
    9d0524ee-8823-4e63-a7d6-0b1f7f860464: 'email address' # email address
    10d63e64-7f12-4118-9e49-e9397159c246: bedrooms # bedrooms
    12e56028-5ce8-4b0c-bc76-80235d25765f: 'hero image' # hero image
    31f1ade8-0d1c-48ed-b948-6bf92a682965: 'Contact Us' # Contact Us
    32d91551-e603-4bc3-b982-82a062694095: Common # Common
    59a5408c-979c-49c0-890d-8285c4ea9e0c: vikalmodular # vikalmodular
    67dd32a4-1e3c-4393-ba78-75e2ef4a3d8b: 'other images' # other images
    70f5b5f0-1082-473c-aeb7-36587ce9f3e0: webp1280 # webp1280
    96e3970d-de13-4017-aca2-c0684db5a1e0: instragram # instragram
    98d807cf-1486-4c1e-b1ca-bbda0d50da10: imagePath # imagePath
    221d7a39-7335-44d8-b32f-fb7fbc4fb789: 'Meta Des' # Meta Des
    1426b1de-a036-441d-ae2c-b9acacf5b976: 'Contact Us' # Contact Us
    4334d6fe-b9e9-49bc-aa64-2da4ffafd3ff: image # image
    5198a17f-b23c-4e95-a7eb-ca279ea96441: 'Privacy Policy' # Privacy Policy
    8889e10c-5430-4d1f-adc3-5a949505e367: 'Product Image' # Product Image
    044994ff-3c73-4a61-9a88-f821eaf349c4: 'Display Homes' # Display Homes
    0175798d-9afd-4fa5-9fd8-cb5774438314: 'Right Side Image' # Right Side Image
    44035664-af99-4c6a-aae5-014d8660a209: 'Display Home Image' # Display Home Image
    a05b62ab-09cd-4b4b-b8d3-5062b4303f22: bathrooms # bathrooms
    a3f21cf8-224d-4566-9a5e-fe38a8cdd063: 'right text ' # right text 
    a4bdd8a6-2102-4e48-89ae-50ffe3d7677d: 'Image Title' # Image Title
    a9d6b961-25ce-4eb5-ad51-dc3f106fc094: 'Home Page' # Home Page
    ab978510-01bc-47e3-b822-70a516df69cc: 'right Image' # right Image
    ac3fe236-4f63-4d36-abe4-933d0693d21a: globals # globals
    ac5adf06-d651-4fae-870b-e9c368bcf345: vikalmodular # vikalmodular
    af6ed682-af16-4bce-9f96-a2a58d234a17: 'About Us' # About Us
    b1bbf5c8-3641-4aaf-9add-1788725b5590: 'main title' # main title
    ba0b357e-c0b3-4d75-bab7-e3702e91d820: 'Product Title' # Product Title
    c3228e8e-4382-492b-9af6-600d7dde7fad: 'Privacy Policy' # Privacy Policy
    cf23722c-6a4c-46f1-bf73-b388142f158f: 'Product Item' # Product Item
    d2f3fd0c-3c7a-4e33-9973-ac31ad73f309: projectCat # projectCat
    d8ca12da-993b-4edc-a090-113e0a384949: 'Project Description' # Project Description
    d9f893a6-b5e5-43b9-8103-c8ad6b7b5d3f: 'Our Product' # Our Product
    da6a9097-4807-480a-8518-b83b6ae8830f: 'About Us' # About Us
    dd10cd94-6d97-444b-ab0f-65bc6f5e9525: home # home
    deaf67cb-5205-488c-b146-b0ae6c795182: 'Sub title' # Sub title
    e80f4147-a335-49ec-93b5-0d5febe95fb3: 'Prodcut Description' # Prodcut Description
    eb27c91f-36eb-4feb-8962-727cfb69a49e: projects # projects
    f44b659f-57d9-45c2-83de-784f5a98906d: address # address
    f73eb003-44d4-4459-b675-7fee3102ec73: webp960 # webp960
    fbd1c015-0ba5-4bee-b6b9-c6a43873eb64: compliance # compliance
    fc229851-e4b3-47f7-a122-5860784a61ff: home # home
    fe988711-d53e-4d61-bf59-3b40ef3b8ab8: telephone # telephone
plugins:
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      allowedMessageFields: null
      prependSender: 'On behalf of'
      prependSubject: 'New message from Vikal Modular'
      successFlashMessage: 'Your message has been sent.'
      toEmail: 'lynden@vikal.com.au,lionel@wesvault.com,info@vikalmodular.com.au'
  contact-form-extensions:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
    settings:
      confirmationSubject: ''
      confirmationTemplate: ''
      enableConfirmationEmail: ''
      enableDatabase: '1'
      enableRecaptchaOverride: ''
      enableTemplateOverwrite: ''
      notificationTemplate: ''
      recaptcha: ''
      recaptchaDataBadge: bottomright
      recaptchaDebug: ''
      recaptchaHideBadge: ''
      recaptchaSecretKey: ''
      recaptchaSiteKey: ''
      recaptchaThreshold: '0.5'
      recaptchaTimeout: '5'
      recaptchaUrl: ''
      recaptchaVerificationUrl: ''
      recaptchaVersion: ''
  instagramfeed:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  postmark:
    edition: standard
    enabled: true
    schemaVersion: 2.0.1
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
system:
  edition: solo
  live: true
  name: vikalmodular
  schemaVersion: 4.5.3.0
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  deactivateByDefault: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
